
/* Glyphs with same name */
"5220.title" = "Glyphen mit gleichem Namen";

/* Selected glyphs */
"5221.title" = "Ausgewählte Glyphen";

/* All Masters */
"0tR-wW-0Z0.title" = "Alle Master";

/* Metrics keys */
"211-LP-fR7.title" = "Metrikschlüssel";

/* RSB */
"7kw-QI-q18.title" = "RSB";

/* Width */
"Ja1-VA-AZR.title" = "Weite";

/* Kerning groups */
"K0N-k3-R95.title" = "Kerning-Gruppen";

/* Complete Glyph */
"Tfz-QK-OLT.title" = "Komplette Glyphe";

/* Glyph Info */
"YgC-3a-dGb.title" = "Glyphen-Info";

/* LSB */
"cBh-2f-8cH.title" = "LSB";

/* Background */
"dSY-Vs-3vE.title" = "Hintergrund";

/* As Components */
"nUT-yj-8ZT.title" = "Als Komponenten";

/* Paste to: */
"oNU-dP-fGu.title" = "Einfügen in:";

/* Content of active layer */
"zTH-1v-JWS.title" = "Inhalt der aktiven Ebene";
